
.row_9 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding-top:1%;
    padding-bottom:1%;
    background-color:#000000;
}
img.image3 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.row_11 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#4682b4;
    padding-top:1%;
    padding-bottom:1%;
}
.element1 {
    background-size: auto;
}
.row_10 {
    clear: both;
    width: auto;
    min-height: 50px;
    background-color:#353634;
}
.column_7 {
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_25 {
    clear: both;
    min-height: 100px;
}
p.footer_copy2 {
    text-transform: uppercase;
    font-size:12px;
    font-weight:400;
    letter-spacing:2px;
    text-align:center;
}
a.anchor1 {
    font-size: 12px;
}
.footer {
    min-height:300px;
}
.row_24 {
    clear: both;
    min-height: 100px;
}
img.image4 {
    border-radius: 200px;
    display:block;
    border-style:solid;
    border-width:2px;
    margin-left:auto;
    margin-right:auto;
}
img.image5 {
    display: inline-block;
    border-style:solid;
    border-width:2px;
    border-radius:200px;
}
img.image6 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:200px;
    min-height:200px;
}
img.image7 {
    border-radius: 200px;
    display:inline-block;
    border-style:solid;
    border-width:10px;
    border-color:rgba(215, 248, 153, 0.16);
}
@media only screen and (min-width : 768px) {
    .row_11 {
        min-height: 0px;
    }
    .row_10 {
        min-height: 32px;
    }
    .column_7 {
        min-height: 32px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_9 {
        min-height: 0px;
    }
    img.image3 {
        width: auto;
    }
    .row_24 {
        clear: both;
        min-height: 100px;
    }
    .row_25 {
        clear: both;
        min-height: 100px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_9 {
        clear: both;
        width: auto;
    }
    .row_11 {
        clear: both;
        width: auto;
    }
    .element1 {
        background: linear-gradient(to bottom, #000000 0%, #FFFFFF 100%);
    }
    .row_10 {
        clear: both;
        width: auto;
        min-height:32px;
    }
    .column_7 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:32px;
    }
    img.image3 {
        width: auto;
    }
    .row_24 {
        clear: both;
        min-height: 100px;
    }
    .row_25 {
        clear: both;
        min-height: 225px;
    }
    img.image6 {
        height: auto;
        width:auto;
    }
}